/*************/
/* RESET CSS */
/*************/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&display=swap');

html,body,header,footer,nav,section,article,aside,audio,video,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:top;background:transparent}
body {line-height:1}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,
q:before,q:after {content:\'\';content:none}
:focus {outline:0}
ins {text-decoration:none}
del {text-decoration:line-through}
table {border-collapse:collapse;border-spacing:0}

@font-face {
    font-family: 'Brandon_med';
    src: url('fonts/Brandon_med.eot');
    src: url('fonts/Brandon_med.eot?#iefix') format('embedded-opentype'),
         url('fonts/Brandon_med.woff') format('woff'),
         url('fonts/Brandon_med.ttf') format('truetype'),
         url('fonts/Brandon_med.svg#Brandon_med') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'brandon_bldwebfont';
    src: url('fonts/brandon_bldwebfont.eot');
    src: url('fonts/brandon_bldwebfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bldwebfont.woff') format('woff'),
         url('fonts/brandon_bldwebfont.ttf') format('truetype'),
         url('fonts/brandon_bldwebfont.svg#FSMeWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*************/
/* GENERAL   


green 97BD05
brown 1A355D


/*

/*************/

body {
    color:#000000;
    background-color:#ffffff;
    background-repeat: repeat-x;
    font-size:19px;
    line-height:1.6;
   }
   

   
body, select, input, textarea,.ui-widget,td,button { font-weight:400;font-family: "Brandon_med", Arial, Helvetica, "trebuchet MS", Verdana, sans-serif !important;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}





h1,h2,h3,h4,h5,h6,#nav,.ss-round-link,.inner_additional_dd_menu,.module_testimonials_name,.banner_image_title,.uf_submit button,.showhidetext_link_to_open,.events_wrap_text,.events_item_name,.insert_profile_name,.gallery_title,.news_wrap_text,.item_gallery_title,.module_new_name,.news_item_name,.slicknav_menu,.uf_success_message,.uf_page_overview,.module_blog_date,.module_news_name,.products_item_name,.component_contact_form_title,.holiday_summary {font-family: "brandon_bldwebfont",font-style: normal;font-weight:700;}

ol, ul {margin:0px 0 20px 12px; }
    ol {list-style-type:decimal}
    ul {list-style-type:disc}  
   li { margin-bottom:8px; margin-left:25px;}
   
.clear {clear:both;padding:0px;margin:0px;}

h1 {font-size:2em;color:#607CBE;font-weight:normal;line-height:1.3em;margin:0 0 20px 0px;}
h2 {font-size:1.3em; color:#000;font-weight:normal;padding:0px;line-height:1em;margin:0 0 17px 0;}
h3 {font-size:1.3em; color:#000;font-weight:normal;padding:0px;line-height:1.2em;margin:0 0 17px 0;}
h4 {font-size:1.2em; color:#000;font-weight:normal;padding:0px;line-height:1em;margin:0 0 17px 0;}
h5 {font-size:1.1em;  color:#000;font-weight:normal;padding:0px;line-height:1em;margin:0 0 17px 0;}
h6 {font-size:1.0em; color:#000;font-weight:normal;padding:0px;line-height:1em;margin:0 0 17px 0;}



h3 strong {font-weight:normal;}

.content ol {margin: 0px 0px 3px 40px;}
.content li {padding-left:5px;}
.content ul {margin: 0px 0px 3px 40px;}

a {text-decoration:none;color:#5C7BBC}
a:hover {text-decoration:none;}

.width {width:950px;margin:0 auto;position:relative;overflow:hidden;}


.complete_page_width_wrap {overflow:hidden;width:100%;position:relative;}

.contentpic {height:auto !important}
.contentpic {max-width:100%;}
.contentpic[style="float: left;"],.contentpic[align="left"]{margin:0 20px 10px 0;}
.contentpic[style="float: right;"],.contentpic[align="right"]{margin:0 0px 10px 20px;}

.module_testimonials_name {color:#607CBE;}	

.uf_submit button,.uf_submit button:hover {background:#000000;}

.content_table1 .contentpic {width:100%;}
.content_table1 td:nth-child(1) {width:35%;}
.content_table1 td:nth-child(2) {width:60%;padding:0 0 0 5%;}

.content_sq_image {overflow:hidden;position: relative;	padding-bottom: 33%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0 5% 0px 0;	float:left;	width:33%;}
.content_sq_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}



.iframe_outer {display:block;overflow:hidden;position: relative;	padding-bottom: 56.25%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0;width:100%;}
.iframe_outer iframe {position: absolute;	top: 0;	left: 0;width: 100% !important;	height: 100% !important;}

.pmswrap {display:inline-block;width:13%;margin:0 0 10px 0;}
.pmstext {display:table-cell;height:30px;width:100%;

.text-align:center;font-size:0.9em;line-height:1em;vertical-align:bottom !important; padding:0 0 5px 0;}
.pmstable2 {	width: 100%;	height: 50px;	}


.module_new_wrap_inner .fb-comments-wrap {margin:7% 0;}




/*-----------
GOOGLE MAP
-----------*/
.width_component_google_map_wrap {width:100%;}
.component_google_map_wrap iframe {width:100%;height:400px;}


/****************/
/* CAROUSELS    */
/****************/

.carousel {margin-top:-180px;}
.width_carousel {width:100%;}

.carousel_overlay {position:absolute;top:0px;left:0px;right:0px;bottom:0px;background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0) 40%, rgba(255,255,255,1) 85%);}

.width_carousel {display:block;overflow:hidden;position: relative;	padding-bottom: 62%; width:100%;}
#carousel_inner {position: absolute;	top: 0;	left: 0;width: 100% !important;	height: 100% !important;}
#carousel_inner ul {list-style:none;margin:0px;}
#carousel_inner li {margin:0px;}
.bx-wrapper {margin:0px;}
.bx-wrapper .bx-viewport {border:0px;box-shadow:0;left:0px;top:0px}
.carousel_item_image img {width:100%;}
.carousel_item_wrap {position:relative;}
.carousel_item_titles_wrap {position:absolute; bottom:5%; left:0px;right:0px;text-align:center;color:#ffffff;background:rgba(0,0,0,0.5); width:90% !important}

.carousel_inner_holding_image {position:absolute;top:0px;left:0px;}

.carousel_item_title {font-weight:bold;font-size:3em;margin:0 0 10px 0;line-height:1.1em;padding:1% 2% 0% 2%;}
.carousel_item_subtitle {padding:0 3% 2% 3%;font-size:1.2em;}

.carousel_logo {display:none;}



.map_wrap {position:relative;}
.map_item {position:absolute;text-align:center;}
.dot {width:20px; height:20px;border-radius:100px;background:#1A355D; display:inline-block; margin:2px 0 0 0;transition:all .3s}
.map_title {display:inline-block;margin:0 0 0 3px;}
.map_list {display:none;text-align:center;margin:30px 0 0 0;}
.map_item:hover .dot {background:#558143;}




.testimonials {padding:5% 0%;color:#000000;background:#ffffff}
.width_testimonials {position:relative;overflow:visible; }
.testimonials_inner {padding:0 10%;}
.testimonials_item_wrap {text-align:center;}

.testimonials_item_stars {width:400px; max-width:90%;margin:0 0 30px 0;}

.testimonials_text {text-align:center;font-size:1.3em;overflow:visible; }
.module_testimonials_text {text-transform:none;}
.testimonials_text .open_quote,.testimonials_text .close_quote {display:none;font-size:6em;line-height:1em;height:25px;opacity:0.3}
.testimonials_text .open_quote {margin:-15px 20px 0 0;}
.testimonials_name {text-align:center;margin:15px 0 0 0;opacity:0.5;font-size:1.2em;text-transform:uppercase;}

.testimonials_rec_img {position:absolute;right:14%;top:60px;width:20%;}
.testimonials_links {position:absolute;right:35%;top:60px;width:12%;}
.testimonials_links img {width:100%;}

.testimonials_icons {width:100%;text-align:center;margin:60px 0 0px 0;}
.testimonials_icons img {width:9%;display:inline-block;opacity:0.4;margin:0 1%;}
.testimonials_icons img:hover {opacity:1;}



.module_simple_people_name {text-align:center;text-transform:uppercase;font-size:0.8em;margin:10px 0 2px 0}
.module_simple_people_date {text-align:center;text-transform:uppercase;font-size:0.8em}
.module_simple_person_name {text-transform:uppercase;}

/****************/
/* HOLIDAYS   */
/****************/

#cboxContent {background:#607CBE;color:#ffffff;}
#cboxContent input,#cboxContent textarea {border-color:#607CBE; background:#ffffff;}

.width_holidays_pane {width:1300px; max-width:100%;}

.holidays_pane {background:#000000 url(../images/elements/holidays_bg.jpg);background-size:cover;background-attachment: fixed;}
.featured_holidays_pane {background:#607CBE;color:#000000;}

.holidays_pane_title {color:#ffffff;text-align:center;font-size:1.8em;margin:0 0 2% 0; }
.holidays_pane .content_promotion_item_name {color:#ffffff;}
.featured_holidays_pane .holidays_pane_title {color:#ffffff;text-align:center;font-size:1.8em;margin:0 0 2% 0; }

.holidays_pane_inner {padding:5% 0;text-align:center;}
.featured_holidays_pane_inner {padding:2% 0 1% 0;}
.holiday_summary {margin:0 0 30px 0;text-align:center;font-size:1.2em;}
.holiday_beneath {margin:30px 0;}

.holiday_itinerary {padding:23px 30px 10px 30px;margin:0 0 30px 0;background:#f0f0f0;}
.holiday_itinerary img {width:40px;vertical-align:middle;margin:0 20px 0 0;}
.holiday_itinerary span {display:inline-block;margin:7px 0 0 0;text-transform:uppercase; }
.holiday_itinerary div {margin:0 0 10px 0;}
.holiday_itinerary .holiday_button {padding-left:10px;}

.holiday_pane {padding:2% 4% 2% 4%;max-width:1300px;margin:0 auto;}
.holiday_pane_inner {padding:0px 0 40px 0;}
.holiday_pane_left {display:inline-block;width:54.5%;padding-right:6%;}
.holiday_pane_right {display:inline-block;width:32.5%;background:#f0f0f0;padding:3%;border-radius:4px;}
.holiday_pane_right_grey {margin:20px 0 0px 0;}
.holiday_pane_right .item_gallery_wrap_inner {margin:0;}
.holiday_pane_right .item_gallery_wrap {padding:0px 0 30px 0;}
.holiday_pane_right .gallery_image {padding-bottom:31%;width:31%;}
.holiday_date {text-align:center;font-size:1.45em; margin:10px 0 25px 0;}

.holiday_pane_inner {}

.holiday_pane_inner .gallery_image {box-shadow: none}

.holiday_pane_inner .gallery_image:hover {box-shadow: none;}

.holiday_pane_inner .gallery_image_inner img {margin:0%;width:100% !important;height:100% !important}

.holiday_button {background:#000000;padding:10px 20px;display:inline-block;margin:0px 0 20px 0;text-transform:uppercase; color:#ffffff;letter-spacing:0.06em;}
.holiday_button_enquiry {margin:30px 0;}

.iframe_map_outer {display:block;overflow:hidden;position: relative;	padding-bottom: 100%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0;width:100%;}
.iframe_map_outer iframe {position: absolute;	top: 0;	left: 0;width: 100% !important;	height: 100% !important;}

.holiday_iframe_outer {background:#000000;display:block;overflow:hidden;position: relative;	padding-bottom: 56.25%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:0;width:100%;margin:0 0 30px 0}
.holiday_iframe_outer iframe {position: absolute;	top: 0;	left: 0;width: 100% !important;	height: 100% !important;}

/* SOCIALS */
.width_content_pane  {width:100%;}

.common_wrap_socials {background: #000000 url(../images/elements/socials_bg.jpg);    background-size: cover;    padding: 4%;    background-position: center center;background-attachment: fixed;}
.tweet_wrap {color:#ffffff;}
.width_common_wrap_socials {width:100%;}
.socials_pane {display:inline-block;width:66%;}
.socials_pane_2 {display:inline-block;width:33%;}
.width_socials_pane_2 {width:100%;}
.instagram_post_image {width:33.33%;padding-bottom:33.33%;}
.socials_display_name,.socials_twitter_text,.socials_facebook_text {display:block;color:#fff;font-size:1.4em;margin:0 0 30px 0;letter-spacing:0.06em;text-transform:uppercase}
.facebook_item_wrap {color:#ffffff;}
.socials_facebook_image,.socials_twitter_image {display:none;}

.socials_display_name,.socials_twitter_text,.socials_facebook_text {display:block;color:#fff;font-size:1.5em;margin:0 0 30px 0;}

.tweet_wrap {width:40%;float:left;margin:0 5%}
.tweet_item_wrap {position:relative;margin:0 0 30px 0;}
.tweet_image {position:absolute;top:0px;left:0px;}
.tweet_text,.tweet_date {margin:0 0 0 60px;}
.tweet_text a {color:#fff;}
.tweet_date {opacity:0.4;}
.twit_img {width:40%;float:left;margin:0 20px 0 0;}

.facebook_wrap {width:40%;float:left;margin:0 5%}
.facebook_item_wrap {position:relative;margin:0 0 30px 0;}
.facebook_image {position:absolute;top:0px;left:0px;}
.facebook_image img {width:48px;height:48px;}
.facebook_text,.facebook_date {margin:0 0 0 60px;}
.facebook_text img {margin:0 20px 0 0;float:left;}
.facebook_date {opacity:0.4;}



/*-----------
PEOPLE
-----------*/

.module_person_wrap {padding:5%;background:#ffffff;}

.module_person_wrap_open .module_people_image {width:30%;padding-bottom: 30%;}
.module_person_wrap_open .module_people_name {margin-left:34%;}
.module_person_wrap_open .module_people_date {margin-left:34%;}
.module_person_wrap_open .module_people_text {margin-left:34%;}
.module_person_wrap_open .module_people_email {margin-left:34%;}
.module_person_wrap_open .module_people_telephone {margin-left:34%;}


.module_people_item_wrap {margin:0 0 20px 0;position:relative;border-bottom:0px solid #ddd; padding: 0 0 50px 0;overflow:hidden;}
.module_people_name {text-transform:italic;color:#000000;font-size:1.3em;line-height:1.1em;text-transform:uppercase}
.module_people_name a {color:#000000s;}
.module_people_image {position: relative;	padding-bottom: 30%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:30%;float:left;margin:0 0% 2% 0; transition:padding-bottom 0.3s,width 0.3s;}
.module_people_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_people_name {margin:0 0 20px 34%;}
.module_people_date {margin:0 0 20px 34%;opacity:0.5}
.module_people_email {margin:10px 0 10px 34%;background-image:url(../images/elements/Email_Logo.png);background-size:24px;background-repeat:no-repeat;padding:0 0 0 0px;}
.module_people_email a {color:#000;}
.module_people_telephone {margin:10px 0 10px 34%;background-image:url(../images/elements/Telephone_Logo.png);background-size:24px;background-repeat:no-repeat;padding:0 0 0 32px;}
.module_people_text {margin:0 0 0 34%;display:block !important;}

.insert_profile_text  {padding:0 0 0 25%; margin: 0 0 20px 0}
.insert_profile_email,.insert_profile_telephone  {padding:0 0 0 35px; margin: 0 0 20px 25%;}
.insert_profile_email {background-image:url(../images/elements/Email_Logo.png);background-size:24px;background-repeat:no-repeat;}
.insert_profile_email a {color:#000;}
.insert_profile_telephone {background-image:url(../images/elements/Telephone_Logo.png);background-size:24px;background-repeat:no-repeat;}


.module_person_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_person_name {font-family:gothamlight;text-transform:uppercase;color:#3C6D6F;font-size:2em;line-height:1.1em;}
.module_person_name a {color:#3C6D6F;}
.module_person_email {margin:0 0 10px 0;}
.module_person_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_person_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_person_name {margin:0 0 0 0;}
.module_person_date {margin:0 0 20px 0;opacity:0.5}
.module_person_text {clear:both;}
.module_person_right_pane {width:30%;float:left;}
.module_person_right_pane .module_people_name {font-size:1.2em;}
.module_person_right_pane .module_people_summary {display:none;}
.module_person_right_pane .module_people_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_people_additional_blogs {display:none;}



/****************/
/* COMPONENTS   */
/****************/

.header {position:relative;}
.header_youtube_video {margin-top:-280px;background:#000000;}
.header_youtube_video .header_logo  {display:none;}

.width_header {width:100%;overflow:visible}
.header_image {position:absolute;overflow:hidden;height:550px;margin-top:0px;z-index:200;background:#ffffff;width:100%;}
.header_image img {width:100%;        height:100%;        object-position: cehter;        object-fit: cover;}
.header_overlay {display:none;width:100%; height:450px;position:absolute;top:0px;left:0px;background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(255,255,255,1) 60%);z-index:200;}
.header_search {position:absolute;top:0px;left:0px;width:100%;}
.menu_search {display:none;position:absolute;top:0px;right:10px;margin:13px 0 0 0;border:0px solid red; width:170px;}
.header_logo {display:none;position:absolute;width:100%;height:280px; background:#ffffff;margin-top:-280px;z-index:100;background-size:100%;}
.header_logo img {width:100%;display:none;}

.banner_image_title_wrap {position:absolute;bottom:10%;left:0%;border:0px solid red;text-align:left;font-size:1.3em;}
.banner_image_title_wrap_inner {background:#000;padding:2% 4%;display:inline-block;}
.banner_image_title {color:#ffffff;font-size:2em;text-transform:uppercase; line-height:1em;}
.banner_image_subtitle {color:#ffffff;}
#below_header_2 {display:none;position:absolute; min-width:250px; top:30px;left:50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);width:60%;height:200px;background-image:url(../images/elements/header_logo_2XXX.png);background-repeat:no-repeat;background-size:100%;background-position:top center;}

.menu_search_text,.menu_search_submit_text{display:none;}
.menu_search_input{float:left;}
.menu_search_input input{background:#eee;border-radius:20px;border:0px;font-size:1.3em;padding:3px 10px;width:140px;}
.menu_search_submit_image{float:left;margin-left:-30px;}
.menu_search_submit_image img {width:30px;}


.content,.module_blog_wrap,.module_car_wrap {background:#ffffff;}

.content_inner,.module_blog_wrap_inner,.module_new_wrap_inner {margin:5% 3%;}

.parallax-window {height:900px;margin-top:-280px;}

.parallax-mirror {display: flex;   justify-content: left;   align-items: center;   overflow: hidden;}
.parallax-slider {   }



.specific_content {background:#f0f0f0;padding:0 20px !important;}
.width_specific_content h2{display:block;text-align:center;font-size:3em;}
.specific_content_inner {padding:5%;}

.specific_content3 {background-image:url(../images/elements/specbg2.jpg);background-size:cover;background-position:center center;xxxbackground:#607CBE; }
.specific_content3 p,.specific_content3 h1 {color:#ffffff;}
.specific_content3 .generic_two_column_table td img {border:8px solid #ffffff;width:90% !important}
.specific_content_inner3 {padding:6%;}

.dd_menu_login_links,.mobile_login_link  {display:none !important;}

.booking_wrap {background:#5C7BBC;color:#ffffff;}
.booking_wrap p,.booking_wrap h1 ,.booking_wrap h2{color:#ffffff;}
.booking_wrap h1 {margin:0 0 4px 0;}
.booking_inner {padding:6%;}

.booking_item_wrap {margin:0 0 12px 0;}

.booking_form_wrap {text-align:center;}
.booking_form_wrap select,.booking_form_wrap input {text-align:center;min-width:100px;max-width:90%;-webkit-appearance: none;    -moz-appearance: none;    appearance: none;font-size:1.1em;border:0px;padding:6px;border:2px solid #ffffff;border-radius:6px; background:#ffffff}
.booking_error {border:2px solid red !important;}
.booking_payment {text-align:center;margin:0 0 30px 0}
#bookingemail {width:300px;}
.booking_ref {margin:20px 0 0 0;font-size:1.0em;}
.booking_tickets {margin:20px 0 0 0;font-size:3em;}
.booking_dates {margin:0px 0 0 0;font-size:1.4em;}
.booking_qr {margin: 20px 0 20px 0;font-size:0.9em;}
.booking_qr img {-webkit-user-select: none;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;width:200px;}
.booking_proceed {background:#88BC5C; color:#ffffff; padding:10px 16px;border-radius:6px;font-size:1.2em;margin:10px 0 0 0; display:inline-block;}

.agreetoterms_wrap {margin:20px 0;}
.agreetotermsbox, .agreetonewsletter {width:30px;height:30px;background:#ffffff;border-radius:5px;display:inline-block;}
.agreetotermsbox img,.agreetonewsletter img {width:80%;margin:10% 0 0 0;opacity:0;transition:all 0.3s}
.agreetotermsbox:hover img,.agreetonewsletter:hover img {opacity:0.2}
.agreetotermstext {display:inline-block;margin:2px 0 0 10px;}

@media (max-width: 720px){
.sr-root {
	min-width:auto !important;
}
}

.sr-root button {background:#88BC5C !important}
.sr-field-error {color:#ffffff !important;font-size:18px !important; text-align:center !important;}

.specific_content_inner .uf_elementinput input {background:#ffffff;}
.specific_content_inner2 {margin:0%;padding:1% 0 4% 0;}
.video_pane_left {background:#C74234;width:33%;display:inline-block;margin:20px 5% 0 0;}
.video_pane_right {background:#C74234;width:61%;display:inline-block;margin:20px 0 0 0;}
.video_pane_link {text-align:center;margin:20px 0 0 0;}
.video_pane_link a {transition:all 0.2s; color:#fff;border:1px solid #ffffff;display:inline-block;padding:10px 15px;border-radius:2px;}


.footer {padding:30px 0%;line-height:1.3em;font-size:0.8em;background:#5C7BBC;color:#ffffff}
.footer a {color:#ffffff}
.footer_menu_and_socials_wrap {text-align:center;}
.footer_contact_wrap {display:block;border:0px solid red;text-align:center;}
.footer_logo {display:inline-block; padding:0px 0 30px 0;}
.footer_address {display:block;margin:0 0 15px 0;}
.footer_telephone {display:block;font-size:1.9em;margin:0 0 20px 0;}
.footer_email {display:block;}
.footer_logo img {width:35%;}
.footer_menu {display:block;border:0px solid red;width:100%;}
.footer_menu ul {list-style:none;margin-left:0px;text-align:center;}
.footer_menu li {margin:0px;}
.footer_menu > ul > li {width:23%;margin:0 0 0px 0;white-space:nowrap;text-align:center;display:inline-block;border:0px solid red;}
.footer_menu ul > li > ul > li {float:none;}

.footer_company_details {display:block;margin:30px 0 0 0}

.footer_menu a {opacity:0.7;display:block;color:#ffffff;text-decoration:none;margin:0 0 5px 0;transition:opacity 0.2s}
.footer_menu a:hover {opacity:1}

.footer_socials  {display:block;clear:both;text-align:right;}
.footer_socials_item {display:inline-block;margin:0 10px 30px 10px;}
.footer_socials_item img {width:40px;}

.footer_copyright {font-size:0.7em;color:#fff;padding:0px 10px 30% 10px;background-image:url(../images/elements/footerbg.jpg);background-size:100%;background-position:center bottom; background-repeat:no-repeat; background-color:#5C7BBC}
.footer_copyright a {color:#ffffff;}
.footer_copyright_left {width:33%;float:left;opacity:0.6;height:20px;}
.footer_copyright_center {width:33%;float:left;text-align:center;}
.footer_copyright_right{width:33%;float:left;text-align:right;height:20px;}

.socials_facebook_image {display:none;}


.socials_twitter_image {float:left;margin:0 0 30px 0;}




.search_results_item_wrap {margin:0 0 20px 0;}
.search_results_name {font-size:1.2em;padding:0 0 0 40px;background:url(../images/elements/search_result_icon.png) no-repeat 0px 4px;background-size:25px;}
.search_results_section_title span {display:none;}
.search_results_text {line-height:1.2em;padding:0 0 0 40px;}
.search_results_section_title {font-size:2em;text-transform:uppercase;color:#000;line-height:1.2em;margin:0 0 18px 0;}
.search_hidden_results {display:none;}
div.search_results_section_wrap:not(:last-child) {border-bottom:1px solid #000;margin:0 0 20px 0;}

.promotion_pane {background-image:url(../images/elements/promotionbg.jpg);background-size:cover;background-attachment:fixed;padding:1.8% 0;background:#405b9a}
.width_promotion_pane {text-align:center;}
.content_promotion_item_wrap {	overflow:hidden;position: relative;	padding-bottom: 26%; /* 56.25%; 16:9 */	padding-top: 0px;	height: 0;	margin:2%;	display:inline-block;	width:26%;border:8px solid #ffffff; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.content_promotion_item_wrap_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background:#000;}
.content_promotion_item_image {position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  overflow: hidden;}
.content_promotion_item_image img { height:100%;}
.content_promotion_item_wrap:hover .content_promotion_item_image img {}
.content_promotion_item_name {position:absolute;display:block; bottom:10px;left:0px;width:96%;color:#ffffff;font-size:1.2em;z-index:200;line-height:1em;padding:2%;text-align:center;}
.content_promotion_item_overlay {position:absolute;background:#ffffff;width:100%;height:100%;opacity:0;transition: all 0.2s}
.content_promotion_item_wrap:hover .content_promotion_item_overlay{opacity:0.5;z-index:100;}

.info_pane {font-size:0.9em;}
.info_pane_inner {padding:30px 5%;}

.news_wrap {float:left;width:33%}
.news_wrap_img {float:left;margin:0 0 10px 0;}
.news_item_wrap {margin:0 0 20px 0;}
.news_wrap_text {float:left;text-transform:uppercase;color:#000;font-size:2em;margin:5px 0 0 10px;}
.news_item_date {margin:0 0 0 69px;}
.news_item_name {font-size:1.3em;margin:0 0 0 69px;line-height:1.1em;}
.news_item_summary {margin:0 0 0 69px;}

.blog_wrap {float:left;width:33%;display:table;}
.blog_wrap_img {display:none;}
.blog_item_wrap {position:relative;display:table-cell;width:27.3%;margin:0 1%; background:#fff;padding:2%;border-left:7px solid #eeeeee;border-right:7px solid #eeeeee}
.blog_wrap_inner > div.blog_item_wrap:nth-child(1){border:1px solid red;}
.blog_wrap_text {float:left;text-transform:uppercase;color:#000;font-size:3em;margin:0px 0 0 10px;}
.blog_item_date {position:absolute;bottom:10px;margin:0 0 0 0px;color:#bbbbbb;margin:5px 0 0 0;font-size:0.9em;text-align:center;width:85%;}
.blog_item_name {font-size:1.3em;padding:10px 0 0 0px;line-height:1.1em;}
.blog_item_summary {margin:0 0 20px 0px;}
.blog_item_summary span {display:none;}



.blog_image_name {position: relative;	padding-bottom: 100%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0px 0 10px 0;	float:left;	width:100%;display:inline-block}
.blog_item_image_inner {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}

.talks_wrap {float:left;width:33%;}
.talks_wrap_img {float:left;margin:0 0 10px 0;}
.talks_wrap_text {float:left;text-transform:uppercase;color:#000;font-size:2em;margin:5px 0 0 10px;}
.talks_item_wrap {margin:0 0 20px 0;}
.talks_item_date {font-size:0.9em;margin:0 0 0 69px;float:left;}
.talks_item_name {font-size:1.3em;margin:0 0 0 69px;line-height:1.1em;}
.talks_item_summary {margin:0 0 0 69px;}

.events_wrap {float:left;width:33%}
.events_wrap_img {float:left;margin:0 0 10px 0;}
.events_wrap_text {float:left;text-transform:uppercase;color:#000;font-size:2em;margin:5px 0 0 10px;}
.events_item_wrap {margin:0 0 20px 0;}
.events_item_date {font-size:1.4em;margin:0 0 0 69px;}
.events_item_name  {margin:0 0 0 69px;font-size:1.2em;line-height:1.2em;color:#000}
.events_item_summary {margin:0 0 0 69px;}

.dd_menu_social_links {display:block;position:fixed;z-index:99999999;top:14px;right:14px;background:#ffffff;padding:5px 6px 5px 6px;border-radius:4px;}
.dd_menu_phone_number {display:inline-block;font-size:1.3em;margin:0 10px 0 0; letter-spacing:0.05em;}
.dd_menu_socials_item {display:inline-block;background:#607CBE;border-radius:4px;}
.dd_menu_socials_item img {width:30px;}




/*-----------
CARS
-----------*/

.module_car_wrap {padding:3% 3% 0 3%;}
.module_cars_item_wrap {margin:0 0 50px 0;position:relative;padding: 0 0 0px 0;overflow:hidden;}
.module_cars_name {font-size:1.5em;line-height:1.1em;text-transform:uppercase}
.module_cars_name a {color:#000;}
.module_cars_image {position: relative;	padding-bottom: 38%; /* Match width for square */	padding-top: 0px;	height: 0;	display:inline-block;	width:38%; ;margin:0 5% 2% 0}
.module_cars_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_cars_info {display:inline-block;	width:56%;}
.module_cars_name {margin:0 0 10px 0;}
.module_cars_summary {margin:0 0 10px 0;font-size:1.2em;}
.module_cars_price {margin:0 0 0 0;font-size:1.5em;display:inline-block;text-transform:uppercase}
.cars_enquire {display:inline-block;float:right;margin:20px 0 10px 0;}

.module_car_right_pane .module_cars_price {margin:0 0 0 1%;font-size:1.2em;font-family:GeomanistRegular;}
.width_item_gallery_wrap {width:100%;}

.module_car_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_car_name {color:#000;font-size:2em;line-height:1.1em;}
.module_car_name a {color:#000;}
.module_car_image {margin:0 0 25px 0;}
.module_car_image_inner {}
.module_car_name {margin:0 0 10px 0;}
.module_car_summary {margin:0 0 10px 0;}
.module_car_date {margin:20px 0 20px 0;font-size:1.2em;}
.module_car_text {}
.module_car_right_pane {width:30%;float:left;}
.module_car_right_pane .module_cars_name {font-size:1.2em;}
.module_car_right_pane .module_cars_summary {display:none;}
.module_car_right_pane .module_cars_item_wrap {border:0px;padding:0px;}

.item_gallery_icon,.item_gallery_title {display:none;}

.module_cars_item_wrap .item_gallery_wrap_inner {margin:30px 0 0 0;}

.module_car_price {font-size:3em;display:inline-block;}

.module_singleevent_wrap_inner {padding:6%;}
.module_cars_additional_blogs {display:none;}

.generic_1t2t_column_table tr td {padding-top:10px; padding-bottom:10px;border-bottom:1px solid #ccc;}
.generic_1t2t_column_table tr td:nth-child(1) {text-align:center;}
.generic_1t2t_column_table tr td:nth-child(1) img{}

.module_cars_image_inner,.module_car_image_inner {overflow:hidden;}
.module_cars_image_inner img,.module_car_image_inner img {width: 100% !important;  height: 100%  !important;  object-fit: cover}

.car_enquire {display:inline-block;float:right;}






/*-----------
BLOGS
-----------*/

.module_blogs_item_wrap {margin:0 0 20px 0;position:relative;padding: 0 0 0px 0;overflow:hidden;}
.module_blogs_name {color:#000;font-size:1.4em;line-height:1.1em;}
.module_blogs_name a {color:#000;}
.module_blogs_image {position: relative;	padding-bottom: 15%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:15%;float:left;margin:0 3% 2% 0}
.module_blogs_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_blogs_name {margin:0 0 0 19%;}
.module_blogs_summary {margin:0 0 0 19%;}
.module_blogs_date {margin:0 0 0 19%;opacity:0.5}

.module_blog_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_blog_item_wrap .fb-comments-wrap {margin:7% 0 0 0;}
.module_blog_name {color:#607CBE;font-size:1.6em;line-height:1.1em;padding:0 0 10px 0}
.module_blog_name a {color:#000;}
.module_blog_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_blog_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_blog_name {margin:0 0 0 0;}
.module_blog_summary {margin:0 0 0 0;}
.module_blog_date {margin:0 0 20px 0;opacity:0.5}
.module_blog_text {clear:both;}
.module_blog_right_pane {width:30%;float:left;}
.module_blog_right_pane .module_blogs_name {font-size:1.1em;}
.module_blog_right_pane .module_blogs_summary {display:none;}
.module_blog_right_pane .module_blogs_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_blogs_additional_blogs {display:none;}


.module_testimonials_date {display:none;}
.module_testimonials_wrap_inner {padding:3% 15%;}
.module_testimonials_item_wrap {position:relative;padding:0 0 30px 0;margin:40px 0; text-align:center;; }
.module_testimonials_details {position:absolute;bottom:0px;text-align:center;width:100%;color:#aaaaaa;}


/*-----------
NEWS
-----------*/

.module_news_item_wrap {margin:0 0 20px 0;position:relative;border-bottom:1px solid #ddd; padding: 0 0 20px 0;overflow:hidden;}
.module_news_name {text-transform:uppercase;color:#000;font-size:2em;line-height:1.1em;}
.module_news_name a {color:#000;}
.module_news_image {position: relative;	padding-bottom: 15%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:15%;float:left;margin:0 3% 2% 0}
.module_news_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_news_name {margin:0 0 0 19%;}
.module_news_summary {margin:0 0 0 19%;}
.module_news_date {margin:0 0 0 19%;opacity:0.5}

.module_new_item_wrap {position:relative;padding: 0 10% 50px 0;width:60%; float:left;}
.module_new_name {text-transform:uppercase;color:#000;font-size:2em;line-height:1.1em;}
.module_new_name a {color:#000;}
.module_new_image {	position: relative;	padding-bottom: 33%; /* Match width for square */	padding-top: 0px;	height: 0;	margin:0 0 0px 0;	float:left;	width:33%;float:left;margin:0 3% 2% 0}
.module_new_image_inner {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;background-size:cover;background-position: center center;}
.module_new_name {margin:0 0 0 0;}
.module_new_summary {margin:0 0 0 0;}
.module_new_date {margin:0 0 20px 0;opacity:0.5}
.module_new_text {clear:both;}
.module_new_right_pane {width:30%;float:left;}
.module_new_right_pane .module_news_name {font-size:1.2em;}
.module_new_right_pane .module_news_summary {display:none;}
.module_new_right_pane .module_news_item_wrap {border:0px;padding:0px;}

.module_singleevent_wrap_inner {padding:6%;}
.module_news_additional_blogs {display:none;}

#cboxOverlay {background:rgba(0, 0, 0, 1);}
#cboxLoadedContent {margin-bottom:0px;}
#cboxTitle,#cboxCurrent,#cboxPrevious,#cboxNext {display:none !important;}
#cboxClose {background-image:url(../images/elements/Close-256.png); background-size:25px;background-position:0 0; width:35px; height:35px}
#cboxClose:hover {background-image:url(../images/elements/Close-256.png); background-size:25px;background-position:0 0}
#cboxSlideshow {color:#ffffff;font-size:1.0em;bottom:15px;right:50px;}
.c2a_modal_button {background:#607CBE;text-transform:uppercase; font-size:1.0em;border-radius:4px;}


/********************/
/* DROPDOWN MENU    */
/********************/

#dd_menu-sticky-wrapper {height:auto !important;}

.dd_menu_logo_hidden {height:485px;top:5%;left:50%;position:absolute;z-index:10;width:470px;margin:0 0 0 -235px;background-image:url(../images/elements/logo_black.png);background-size:100%;background-position:center top ;background-repeat:no-repeat;z-index:10}
.dd_menu {position:relative !important;}

.width_dd_menu {width:100%;position:relative;overflow:visible;}
#nav {white-space:nowrap; font-size:0.9em; letter-spacing:0.1em; margin:0px 0px 0px 0;z-index:999999;right:0px;text-align:left;padding:550px 0 0 0;width:100%;text-align:center;position:relative;}

.noheader_included_above_menu #nav {padding:0;}
.noheader_included_above_menu .dd_menu_logo_hidden {display:none;}
.noheader_included_above_menu .dd_menu_social_links {display:none;}

/* background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.2),rgba(0,0,0,0)); */
#nav > ul {display:flex;justify-content: center;background:#5C7BBC;}
#nav > ul > li {border-top:0px solid #000;margin:0px;padding:10px 1.2% 0 1.2%;display:inline-block;}
#nav ul li:not(:last-child){}
#nav > a {display: none;}
#nav a {text-decoration:none;}
#nav ul,#nav li	{list-style: none;padding:0px ; margin:0px;}
#nav li	{position: relative;}
#nav li a {color: #ffffff;display: block;padding:2px 5px;transition: color 0.3s}
#nav > ul > li:hover > a{color:#ffffff}
#nav span:after	{width: 0;height: 0;border: 0.313em solid transparent; border-bottom: none;	border-top-color: #efa585;content: "";vertical-align: middle;display: inline-block;	}
#nav  > ul {text-align:center; }
#nav  > ul > li	{display:inline-block;height:40px;transition: border 0.3s;}
#nav  > ul > li > a 	{padding:0 0;text-align: left;display:table-cell;vertical-align:middle;}
#nav  > ul > li:not( :last-child ) > a {}
#nav  > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {color:#000;}
#nav li ul {text-align: left;visibility:hidden;opacity:0;position: absolute;top: 100%; transition:visibility 0.2s linear;transition:opacity 0.2s linear; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);}
#nav > ul > li:hover ul {visibility:visible;left: 0px;right: 0px; opacity:1; }
#nav li:not( :first-child ):hover ul {left: 20px;}
#nav li ul a {white-space:normal;background-color: #fff;padding: 10px 20px; /* 15 (20) */ transition: background-color 0.15s;width:200px;}
#nav li ul li a {color:#000;}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {background:#607CBE;color:#ffffff;	}

.slicknav_menu {display:none;}

.nav_wrap li {margin:0px;}

.holiday_pane2 {background-image:url(../images/elements/holiday_pane_bg.jpg);background-size:cover;background-attachment:fixed}
.holiday_pane2_width{width:1200px;max-width:100%;}
.holiday_pane2_inner {padding:4%;}

.holiday_pane2 h1 {color:#ffffff;text-align:center;}
.tour_sorry {text-align:center;padding:5%;color:#ffffff;font-size:1.2em;}

.holiday_wrap {border:0px solid red;position:relative;overflow:hidden;padding:4%; margin:0 0 20px 0;border-radius:5px;}
.holiday_wrap_bg {width:110%;height:110%;position:absolute; top:-5%;left:-5%;right:-5%;bottom:-5%;background-size:cover;filter: blur(8px);}
.holiday_wrap_bg2 {position:absolute; top:0;left:0;right:0;bottom:0;background:rgba(255,255,255,1)}
.holiday_image {width:30%;position:absolute;left:0px;top:0px;bottom:0px;display:inline-block;background-size:cover;background-position:center center;}

.holiday_details {position:relative;width:38%; padding: 0%; display:inline-block;margin:0 0 0 34%}
.holiday_details2 {position:relative;width:23%; padding: 0%; display:inline-block;margin:0 0 0 4%;text-align:center;}
.holiday_name {font-size:1.8em; line-height:1.2em;margin:0 0 15px 0;color:#607CBE}
.holiday_summary2 {line-height:1.2em;}
.holiday_dates {font-size:1.6em; line-height:1.2em;margin:0 0 15px 0}
.holiday_price {font-size:1.3em;margin:0 0 20px 0;}
.holiday_enquiry {}

.holidays_cat_width {width:1200px;max-width:100%;}
.holidays_cat_wrap_outer {padding:0 2%;text-align:center;margin:0 0 5% 0}
.holidays_cat_wrap {display:inline-block;width:23%;padding-bottom:8%;height:0px;margin:1%;border-radius:5px;position:relative;overflow:hidden;}
.holidays_cat_image {width:110%;height:110%;background-size:cover;background-position:center center;position:absolute;top:-5px;left:}
.holidays_cat_overlay {width:100%;height:100%;position:absolute;background:rgba(0,0,0,0.3)}

.holidays_cat_name {position: absolute;  top: 50%;  -ms-transform: translateY(-50%);  transform: translateY(-50%);text-align:center;width:80%;color:#ffffff;font-size:1.3em;line-height:1.1em;padding:0 10%;}

@media (max-width: 1050px) 
{
	.holidays_cat_name {font-size:1.1em;}
	.holidays_cat_wrap {width:31.3%;padding-bottom:10%;}
}

@media (max-width: 950px) 
{
.content_promotion_item_wrap {	padding-bottom: 40%; width:40%;}
}


@media (max-width: 750px) 
{
.specific_content_inner3 {padding-bottom:40%;}
}

@media (max-width: 700px) 
{
	.holidays_cat_name {font-size:1.1em;}
	.holidays_cat_wrap {width:48%;padding-bottom:15%;}
}



.specific_content_inner h1 {text-align:center;color:#607CBE}

/********************/
/* GALLERY          */
/********************/

.module_gallery_wrap,.module_gallery_wrap a {color:#000}

.content_inner .module_gallery_wrap {margin:0;}


.width_module_gallery_wrap {width:1300px;max-width:100%;overflow:visible; }
.width_module_gallery_wrap a {color:#ffffff;}

.module_gallery_wrap {padding:5% 3%;background:#405b9a}
.module_gallery_wrap  { } 

.gallery_image {	position: relative;	padding-bottom: 15.0%; height: 0;width:15.0%;display:inline-block;margin:0 0.5% 1% 0.5%;}

/* 3 across */
.gallery_image {	padding-bottom: 31.0%; width:31.0%;margin:0 0.5% 1% 0.5%}

.gallery_image:hover {}
.gallery_image_inner {	position: absolute;	top: 0;	left: 0;width: 100%;height: 100%;background-size:cover;background-position: center center;background:#ffffff}
.gallery_image_inner img {width:100% !important;height:100% !important}

.gallery_images > div.gallery_image:nth-child(n+7) {display:none;}
.gallery_images_all > div.gallery_image:nth-child(n+7){display:inline-block;}
.gallery_title {color:#ffffff;font-size:1.3em;text-transform:uppercase;letter-spacing:0.04em;padding:0px;line-height:1em;margin:0 0 12px 0;text-transform:uppercase;text-align:center;}
.gallery_description {color:#ffffff;margin:0 0 20px 0;font-size:0.9em;text-align:center;}

.gallery_images {text-align:center;}

/*
.gallery_images_count_5 .gallery_image {width:18.2%;padding-bottom: 18.2%;}
.gallery_images_count_4 .gallery_image {width:23.5%;padding-bottom: 23.5%;}
.gallery_images_count_3 .gallery_image {width:31.5%;padding-bottom: 31.5%;}
.gallery_images_count_2 .gallery_image {width:47.5%;padding-bottom: 47.5%;}
.gallery_images_count_1 .gallery_image {width:47.5%;padding-bottom: 47.5%;}
*/


/********************/
/* ITEM GALLERY     */
/********************/

.item_gallery_wrap {padding:0 0 30px 0;margin:0% 0 0 0;}
.item_gallery_wrap_inner {margin:0 7% 0 7%;}
.item_gallery_icon {float:left;margin:0 0 10px 0;}
.item_gallery_title {float:left;text-transform:uppercase;color:#000;font-size:1.7em;margin:7px 0 0 10px;}

/********************/
/* MOBILE NAV       */
/********************/

.slicknav_menu { }
/* Button */
.slicknav_btn {
    margin: 5px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
	font-size:30px;
	font-weight:bold;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {

    background-color:#607CBE;
    padding:0px;
   
}
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    
    margin:0 0 0 0px;
    background:#607CBE;
    
    
}
.slicknav_nav .slicknav_row {
    padding:8px 10px;
    margin:0px;
}
.slicknav_nav a{
    padding:8px 10px;
    margin:0px;
    text-decoration:none;
    color:#ffffff;
    border-bottom:1px solid #51679a;
}

.slicknav_item a { border-bottom:0px solid #ddd;}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
   
    background:#51679a;
    color:#fff;
}
.slicknav_nav a:hover{
    
    background:#51679a;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_nav li ul li a {padding-left:30px;}

.slicknav_nav .slicknav_arrow { margin: 0 0 0 0.4em;color:#ffffff }



/* SLICK SLIDE */

.width_slick_slider {width:100%;}
.slick_slider_slider div img {height:250px;}

.slick-prev {display:block;z-index:9999999;}




@media (max-width: 1500px) 
{
.parallax-window {height:700px;}
}


@media (max-width: 1200px) 
{
#nav {padding:45% 0 0 0;}
.dd_menu {height:45%;}
.dd_menu_logo_hidden {height:83%;width:40%;margin:0 0 0 -20%;}
.parallax-window {height:600px;}
.header_image {height:47vw;}

}

/********************/
/* TABLET           */
/********************/
@media (max-width: 1050px) 
{
	
	.width {width:100%;}
	.banner_image_title_wrap {left:0px;margin:0px;font-size:1.4em;}
	.content_inner,.module_blog_wrap_inner,.module_new_wrap_inner   {margin:6%;}
	.socials_facebook_text,.socials_twitter_text {}
	.footer {padding:30px 5%;}
	.events_item_date,.events_item_name,.news_item_name,.news_item_summary,.news_item_date,.talks_item_name,.talks_item_date,.talks_item_summary  {margin:0px 10px 0 10px;}
	
	.item_gallery_wrap_inner {margin:0 6% 0 6%;}
	.info_pane {font-size:0.8em;}
	.portfolio_gallery_image {	padding-bottom: 15.5%; width:15.5%;}
	.portfolio_related_wrap {margin:10% 0;}
	.cbp-filter-item {line-height:2.5em !important;font-size:13px !important;}
	.carousel_logo {position:absolute;top:50%;left:50%;border:0px solid red;margin:-10% 0 0 -20%;width:40%;}
	
	.header_image {}
	
	.socials_pane,.socials_pane_2 {width:100%;}
	
	
	
}

@media (max-width: 850px) 
{
.holiday_details {position:relative;width:65%; padding: 0%; display:inline-block;margin:0 0 30px 34%}
.holiday_details2 {position:relative;width:65%; padding: 0%; display:inline-block;margin:0 0 0 34%;text-align:center;}

}

@media (max-width: 800px) 
{
.dot {width:15px; height:15px;}
.map_title {display:none}
.map_list {display:block;}
.map_list a {display:block;}

.holiday_pane_left {display:inline-block;width:100%;padding:0 0 30px 0;}
.holiday_pane_right {display:inline-block;width:94%;}
.facebook_wrap, .tweet_wrap {width:100%;margin:0px;}
.bottom_button {display:none;}
}

@media (max-width: 733px) 
{
	#nav {margin-right:0px;}
	.dd_menu_social_links {display:none;}
}


@media (max-width: 700px) 
{

}


/********************/
/* PHONE            */
/********************/
@media (max-width: 650px) 
{
	xxx#nav {padding:35% 0 0 0;}
	.header_image {height:44vw;}
	body {font-size:16px;}
	.slicknav_menu {display:block;}
	.dd_menu_link_for_mobile_logo {display:block; position:absolute;top:0px;left:0px;width:150px;height:50px;border:0px solid red;}
	.sticky-wrapper {}
	.dd_menu_logo_hidden, .dd_menu_logo_link_hidden{display:xnone !important;}
	.dd_menu_logo_hidden {height:110%;width:47%;margin-left:-23.5%;}
	.slicknav_nav .dd_menu_logo_hidden {display:none;}
	.header_overlay {height:200px;}
	
	.blog_item_wrap {width:83%;display:block;margin:0 0 20px 1%;padding:5%;}
	.blog_wrap {display:block;}
	
	.footer_menu ul li {display:block;width:100%;}
	
	.header_youtube_video {margin-top:0}
	
	.carousel {margin-top:0px;}
.carousel_overlay {background-image: none;}

.carousel_item_title {font-size:1.6em;}
.carousel_item_subtitle {font-size:1.0em;}
	
	.testimonials_text {font-size:1.15em}
	

	
	h3 {font-size:1.3em;}
	
	.module_cars_image {width:100%;padding-bottom:100%;}
	.module_cars_info {width:100%;}
	
	.video_pane_left {width:100%;margin:0 0 20px 0;}
	.video_pane_right {width:100%;margin:0 0 0 0;}
	
	#nav ul {display:none;}
	

	 .header_overlay {display:none;}
      .header{}
      
      #below_header_2 {display:block;}
	
	.menu_search,.carousel_logo {display:none;}
	
	

	
	.news_wrap, .events_wrap, .blog_wrap, .talks_wrap {width:100% !important;}
	
	.socials_facebook_text,.socials_twitter_text {font-size:1.3em;}
	
	.facebook_item_wrap {width:100%; min-height:auto;float:left !important;}
	
	.facebook_text img {width:30%;}
	
	
	
	.footer_contact_wrap,.footer_menu,.footer_socials,.footer_menu_and_socials_wrap {width:100%;}
	.footer_contact_wrap,.footer_menu,.footer_socials {margin:0 0 25px 0;}
	.footer_logo img {width:200px;}
	

	
	.contentpic,.content_inner img {width:100%;float:none;}
	
	.content_table1 .contentpic {width:100%;}
	.content_table1 td:nth-child(1) {width:100%;float:left !important;}
	.content_table1 td:nth-child(2) {width:100%;padding:10px 0 0 0;float:left !important;}
	
	.gallery_image {	padding-bottom: 31.0%; width:31.0%;margin:0 0.5% 1% 0.5%}
	
/*
.gallery_images_count_5 .gallery_image {padding-bottom: 31.5%; width:31.5%;}
.gallery_images_count_4 .gallery_image {padding-bottom: 31.5%; width:31.5%;}
.gallery_images_count_3 .gallery_image {padding-bottom: 31.5%; width:31.5%;}
.gallery_images_count_2 .gallery_image {padding-bottom: 31.5%; width:31.5%;}
.gallery_images_count_1 .gallery_image {padding-bottom: 31.5%; width:31.5%;}
*/

	
	
	.module_blog_item_wrap {width:100%;}
	.module_blog_right_pane {display:none;}
	.module_new_item_wrap {width:100%;}
	.module_new_right_pane {display:none;}
	
	.uf_elementinput {width:100%;}
.uf_elementname {width:83%;text-align:left;}
.uf_elementmanditory {float:left;}

.portfolio_gallery_image {	padding-bottom: 23.5%; width:23.5%;}

.portfolio_item_details1 {float:left;width:100%;margin:5% 0 5% 0;}
.portfolio_item_details2 {float:left;width:100%;margin:5% 0 0% 0;}

.portfolio_item_inner {margin:5%;}

.cbp-filter-item {border:1px solid #fff;line-height:1.8em !important; padding:0 5px !important;}

.portfolio_item_title {font-size:1.5em;}

.cbp-item-wrapper_link,.cbp-l-grid-work-desc {display:none;}


.portfolio {padding:10px 0 30px 0;}
#filters-container {margin-bottom:10px;}



.specific_content_inner2 h2,.portfolio_inner h2,.width_specific_content h2 {font-size:2.2em}
	
	
	}
	
	
	@media (max-width: 500px) 
{
.holiday_image {display:none;}

.holiday_details {width:100%; margin:0 0 0 0%}
.holiday_details2 {width:100%; padding: 0%; margin:0 0 0 0%;}
}	
	
/* TO DELETE!!!  */

